<div class="login_form">
    <div class="login_form_header">Регистрация</div>
    <div class="form_input_fields">
        <drag-and-drop-image-form class="file_dnd_style" id="Photo" target='фото профиля'></drag-and-drop-image-form>
    </div>
    <a class="accent_button" id="complete-registration">Зарегистрироваться</a>
</div>